package com.ydl.audioim

import android.content.Context
import com.alibaba.android.arouter.facade.annotation.Route
import com.ydl.audioim.api.AudioImApi

/**
 * 模块对外提供接口的实现类
 */
@Route(path = "/audioim/audioimapi")
class AudioImImpl: AudioImApi {

    override fun init(context: Context?) {

    }

    override fun loginAgora(userId: String?) {
        YDLavManager.instances.login(userId)
    }

}